#/bin/sh

SALOME_MED_INC=@SALOME_MED_INC@
export SALOME_MED_INC
SALOME_MED_LIB=@SALOME_MED_LIB@
export SALOME_MED_LIB

MED_INC=@MED_INC@
export MED_INC
MED_LIB=@MED_LIB@
export MED_LIB

HDF5_INC=@HDF5_INC@
export HDF5_INC
HDF5_LIB=@HDF5_LIB@
export HDF5_LIB

LD_LIBRARY_PATH=.:@SALOME_MED_LIB@:@MED_LIB@:@HDF5_LIB@
export LD_LIBRARY_PATH
